kledgeb Ubuntuの使い方や日本語化、アプリの使い方を紹介しています。

Sambaの脆弱性

2017年4月25日に、機密情報を漏洩する脆弱性に対応した「Samba」がリリースされています。


本アップデートはアップストリームのリリースを含んでいるため、脆弱性以外の不具合も修正されています。

Ubuntu Security Notice


Ubuntu
Security
Notice
CVE 影響を受ける
バージョン
備考
USN-3267-1 CVE-2017-2619 Ubuntu 17.04 ・機密情報漏洩

Ubuntu Security Notice一覧



サポートが終了したUbuntuの利用は危険 

サポートが終了した「Ubuntu」にセキュリティーアップデートは提供されません。
サポートが終了した「Ubuntu」は利用しないでください。

すぐにアップデートを

上記の問題に対応した「Samba」がリリースされています。
「ソフトウェアの更新」を起動して、「Samba」のアップデートを行ってください。



関連記事一覧
オプション